package com.yidianling.ydlcommon.custom.player.player

import com.yidianling.ydlcommon.custom.player.MusicInfoBean


/**
 * 播放状态监听起
 * Created by hgw on 2018/4/28.
 */
interface HPlayStatusListener{

    //判断是否可以播放
    fun isCanPlay(data : MusicInfoBean?):Boolean

    //音频初始化完成
    fun onPrepared(data : MusicInfoBean?, index:Int=0)
}